Subject: why H disappear

From: [email-masked]
Date: Thu, 26 Oct 2000 11:28:44 +0800 (CST)

Dear CCLers:
   I now make it clearer what happens.Any handy help would be appreciated.
  for example,if I use PM3 to optimize H-Ph-CC-H and NH3.
Then I use MOLDEN3.6 to read the output, though the image show the
white H atoms, in the Z-matrix it disappear. If I write it into a file
using XYZ,then the H will appear in my file. But anyway they will not 
show in the Z-matrix window. However, if I use MOVE, I can see some steps
of the optimization process will have H atoms appear.
  The error message for Molden is :error in automatic cartesian-z-matrix
conversion. the number of writen atoms is not equal to selected atoms.